### Virtual Method

# GimpUi Preview draw_thumb

#### Declaration [src]

    void
    draw_thumb (
      GimpPreview* preview,
      GimpPreviewArea* area,
      gint width,
      gint height
    )

#### Description

No description available.

#### Parameters

`area` | `GimpPreviewArea`
| No description available.
| The data is owned by the caller of the function.
`width` | `gint`
| No description available.
`height` | `gint`
| No description available.